<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U_28AlS6EeuNVb_Yr8goDA" id="_U_28AVS6EeuNVb_Yr8goDA" label="Istat_Code" purpose="22.12.0|18.24.C||22.12_D|12.56| 1A.56.1" description="This pattern match the Italian Istat Ateco Code (Codice Istat) updated to Istat Declaration Ateco 2004" version="0.1" statusCode="Draft" item="_U_28BFS6EeuNVb_Yr8goDA" displayName="Istat Code">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U_5YQFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_5YQVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_5YQlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.476+0100"/>
    <additionalProperties xmi:id="_U_5YQ1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U_5YRFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U_5YRVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.476+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U_28A1S6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_U_28BFS6EeuNVb_Yr8goDA" property="_U_28AlS6EeuNVb_Yr8goDA" state="_U_28A1S6EeuNVb_Yr8goDA" filename="Istat_Code_0.1.pattern">
    <pattern href="Istat_Code_0.1.pattern#_ZYFdkIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
